@charset "utf-8";

/* [base setting] */
html {
height:100%;
margin:0;
padding:0;
}

body {
height:100%;
margin:0;
padding:0;
font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "MS UI Gothic", "Osaka", sans-serif;
line-height:1;
font-size:100%;
font-style:normal;
font-weight:normal;
}

ul,ol{
margin:0;
padding:0;
}

div {
margin:0;
padding:0;
}

img {
border:0;
}

/* 日付リスト */
ul {
font-size:70%;
line-height:1.4;
}
ul li {
padding-top:0.5em;
padding-left:4.4em;
text-indent:-4.4em;
list-style:none;
color:#666666;
}
ul li a {
font-size:115%;
line-height:1.4;
}
ul li a:link {
color:#600C1E;
background-color:#FFFFFF;
text-decoration:none;
}
ul li a:visited {
color:#600C1E;
background-color:#FFFFFF;
text-decoration:none;
}
ul li a:active {
color:#600C1E;
background-color:#ECDBDE;
text-decoration:none;
}
ul li a:hover {
color:#600C1E;
background-color:#ECDBDE;
text-decoration:none;
}
ul li span.text {
font-size:115%;
line-height:1.4;
}
ul img {
width:29px;
height:13px;
margin-bottom:-2px;
}